.X670EGODLIKE {
  width: 100%;
  overflow: hidden;
  position: relative;
  background: url("https://storage-asset.msi.com/global/picture/image/feature/mb/X670E/meg/X670E_GODLIKE/images/meg-gif.gif") no-repeat top center;
  background-attachment: fixed;
  background-size: cover;
}

  .showDesktop {
    display: none !important;
  }
  
  .showMobile {
    display: block !important;
  }
  
  @media (min-width: 996px) {
    .showDesktop {
      display: block !important;
    }
    .showMobile {
      display: none !important;
    }
  }